body {
    overflow-x: hidden;
}

.footer_wrapper {
    width: 100%;
    background-color: #0e131b;
}

.box_1_wrapper {
    float: left;
    width: 24%;
}

.col-md-12 {
    /* padding-right: 15px; */
    /* padding-left: 15px; */
    width: 100%;
    float: left;
    position: relative;
}

.box_1_wrapper:after,
.booking_box_div:after {
    clear: both;
    display: table;
    content: " ";
}

.footer_box_add ul li a {
    color: white;
    text-decoration: none;
}

.bottom_footer_copy_wrapper span {
    margin: 0;
    color: #757575;
}

.bottom_footer_copy_wrapper {
    display: block;
    padding-top: 27px;
}

.footer_botm_wrapper:after {
    content: "";
    position: absolute;
    top: 10px;
    right: 0;
    left: 0;
    background-color: #434141;
    width: 1195px;
    height: 1px;
    display: none;
}

.address_main {
    text-align: left;
    float: left;
    position: relative;
}

.footer_widget_add {
    padding-top: 100px;
    text-align: left;
    position: relative;
}

.footer_widget_add p {
    font-size: 13px;
    color: #757575;
    padding-top: 35px;
    margin-bottom: 20px;
    line-height: 24px;
}

.footer_box_add {
    float: left;
    margin-top: 35px;
    width: 100%;
    margin-bottom: 30px;
}

.address_main:after {
    content: "";
    position: absolute;
    top: 0;
    right: -17px;
    background-color: #434141;
    width: 1px;
    height: 100%;
}

.footer_box_add ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    float: left;
    font-size: 14px;
}

.footer_main_wrapper {
    float: left;
    width: 100%;
    padding-bottom: 16px;
}

.col-lg-4 {
    width: 23.333333%;
    float: left;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-lg-3 {
    width: 25%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 15px;
}

.col-lg-3t {
    width: 25%;
    float: left;
    position: relative;
    min-height: 1px;
    padding-right: 15px;
    padding-left: 0px;
}

.col-lg-5 {
    width: 37.666667%;
    float: left;
    position: relative;
    min-height: 1px;
    /* padding-right: 15px; */
    padding-left: 15px;
}

.contact_last_div {
    padding-left: 38px;
}

.footer_heading {
    padding-top: 100px;
    text-align: left;
    width: 100%;
}

.med_bottompadder10 {
    padding-bottom: 10px;
}

.footer_heading .h11 {
    font-size: 15px;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
}

.footer_gallary {
    float: left;
    width: auto;
}

.footer_gallary ul {
    margin: 0;
    padding: 0;
    float: left;
    width: 100%;
}

.footer_gallary ul li {
    float: left;
    margin-left: 3px;
    list-style: none;
}

.footer_gallary img {
    border: 2px solid transparent;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    margin-bottom: 10px;
}

.footer_heading {
    padding-top: 100px;
    text-align: left;
    width: 100%;
}

.footer_menu {
    margin-left: 8px;
}

.footer_heading h1 {
    font-size: 20px;
    color: #ffffff;
    font-weight: 700;
    text-transform: uppercase;
}

.med_bottompadder10 {
    padding-bottom: 10px;
}

.footer_ul_wrapper {
    float: left;
    margin: 0px;
    padding: 0px;
    width: 100%;
    margin-top: 30px;
    text-transform: capitalize;
}

.footer_ul_wrapper ul {
    padding-left: 8px;
}

.footer_ul_wrapper ul li {
    width: auto;
    margin-bottom: 10px;
    list-style: none;
}

.footer_ul_wrapper ul li i {
    margin-right: 10px;
    color: #00c9a6;
    display: none;
}

.footer_ul_wrapper ul li a {
    color: #757575;
}

.footer_cnct {
    text-align: left;
    width: 100%;
    margin-top: 40px;
}

.footer_cnct p {
    font-size: 14px;
    color: #757575;
    text-transform: capitalize;
}

.footer_cnct p span {
    font-weight: 500;
    color: #ffffff;
    margin-left: 10px;
}

.footer_box_add ul li {
    width: auto;
    color: white;
    margin-bottom: 10px;
    list-style: none;
}

.footer_box_add ul li i {
    margin-right: 10px;
    line-height: 33px;
    color: white;
    border: 2px solid #373636;
    width: 26px;
    height: 34px;
    text-align: center;
}

.booking_box_div {
    width: 76%;
    float: left;
}

.slide-caption {
    padding-top: 25px;
}

.slider_main_wrapper {
    float: left;
    width: 100%;
    position: relative;
    margin-top: -130px;
}

.cc_main_slide2 {
    width: 100%;
    height: 548px;
    background-size: cover;
    background-position: center 0;
    position: relative;
    padding-top: 200px;
}

.slide-caption-inner {
    width: 58%;
}

.h140 {
    font-size: 27px;
    font-weight: 800;
    text-transform: uppercase;
    margin-bottom: 25px;
}

.med_bottompadder20 {
    padding-bottom: 20px;
}

.slide-caption-inner p {
    color: black;
    font-size: 18px;
    line-height: 30px;
}

.btngreen {
    padding: 17px 43px;
    float: left;
    color: #ffffff;
    background: #00c9a6;
    text-align: center;
    font-weight: 500;
    -webkit-border-radius: 50px;
    -moz-border-radius: 50px;
    border-radius: 50px;
    font-size: 14px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
    border: 2px solid #00c9a6;
    text-decoration: none;
    text-transform: uppercase;
    cursor: pointer;
}

.btngreen:hover {
    background: transparent;
    border: 2px solid #00c9a6;
    color: #000000;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.slider_big .owl-controls {
    margin-top: 0px !important;
    position: absolute;
    top: 28%;
    width: 100%;
}

.slider_big .owl-controls .owl-pagination {
    display: none;
}

.cc_slider_img_section .customNavigation {
    position: absolute;
    bottom: 408px;
    margin: 0;
    margin-top: 100px;
    left: 0;
    right: 0;
    display: block;
}

.cc_slider_img_section .customNavigation .prev_btn {
    font-size: 52px;
    margin: 0;
    padding: 0;
    left: 18px;
    top: 0px;
    position: absolute;
    text-align: center;
    background-color: white;
    width: 78px;
    height: 78px;
    color: #6f6f6f;
    text-align: center;
    line-height: 70px;
    border-radius: 100%;
    cursor: pointer;
    opacity: 0.5;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.cc_slider_img_section .customNavigation .next_btn {
    font-size: 52px;
    margin: 0;
    padding: 0;
    right: 18px;
    top: 0px;
    position: absolute;
    text-align: center;
    background-color: white;
    width: 78px;
    height: 78px;
    color: #6f6f6f;
    text-align: center;
    line-height: 74px;
    border-radius: 100%;
    cursor: pointer;
    opacity: 0.5;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.cc_slider_img_section .customNavigation .prev_btn:hover,
.cc_slider_img_section .customNavigation .next_btn:hover {
    opacity: 1;
}

.top_header_add {
    float: left;
    width: auto;
    line-height: 50px;
}

.top_header_add ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
}

.top_header_add li {
    float: left;
    width: auto;
    list-style: none;
    margin-right: 30px;
    font-size: 17px;
}

.fa {
    display: inline-block;
    font: normal normal normal 14px/1 FontAwesome;
    font-size: inherit;
    text-rendering: auto;
    -webkit-font-smoothing: antialiased;
    -moz-osx-font-smoothing: grayscale;
    transform: translate(0, 0);
}

.top_header_add ul li i {
    margin-right: 10px;
    line-height: 33px;
    border: 2px solid #87e6f5;
    width: 36px;
    height: 36px;
    text-align: center;
}

.fa-map-marker:before {
    content: "\f041";
}

.fa-phone:before {
    content: "\f095";
}

.fa-envelope:before {
    content: "\f0e0";
}

.top_login {
    float: right;
    width: auto;
    width: 170px;
    text-align: center;
    background-color: #00b394;
    padding-top: 22px;
    padding-bottom: 23px;
    cursor: pointer;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
}

.top_login:hover {
    background-color: #00c9a6;
}

.top_login ul {
    margin: 0px;
    padding: 0px;
    width: 100%;
    line-height: 5px;
    float: left;
    margin-left: 20px;
}

.top_login ul li {
    float: left;
    width: auto;
    list-style: none;
}

.top_login ul li a {
    color: #ffffff;
    padding-left: 12px;
}

.top_header_wrapper {
    /* float: left; */
    width: 100%;
    background-color: #00c9a6;
    font-size: 14px;
    color: #ffffff;
    position: relative;
    z-index: 6;
}

.top_header_add ul li a {
    color: #ffffff;
}

.top_header_add ul li a {
    color: #ffffff;
}

.menu_wrapper {
    background-color: #ffffff94;
    /* float: left; */
    width: 100%;
    position: relative;
    z-index: 5;
}

.col-lg-9 {
    width: 72%;
    float: right;
    position: relative;
    min-height: 1px;
}

.header_logo {
    float: left;
    z-index: 10;
    left: 0px;
    width: 100%;
    padding-top: 13px;
}

.header_logo a {
    font-size: 26px;
    font-weight: bold;
}

.header_logo img {
    display: inline-block;
    max-width: 100%;
    height: auto;
    vertical-align: middle;
}

.et_navbar_search_wrapper {
    padding-top: 20px;
    padding-bottom: 20px;
    float: right;
}

.et_search_bar a {
    float: right;
    width: auto;
    text-align: center;
    color: #00c9a6;
    font-size: 16px;
    cursor: pointer;
}

.et_search_bar i {
    position: relative;
    top: 5px;
}

.fa-search:before {
    content: "\f002";
}

.et_search_box {
    position: absolute;
    right: 2px;
    top: 100%;
    padding: 10px;
    display: inline-block;
    -webkit-box-shadow: 0px 2px 7px -3px rgba(0, 0, 0, 0.5);
    -moz-box-shadow: 0px 2px 7px -3px rgba(0, 0, 0, 0.5);
    -o-box-shadow: 0px 2px 7px -3px rgba(0, 0, 0, 0.5);
    -ms-box-shadow: 0px 2px 7px -3px rgba(0, 0, 0, 0.5);
    box-shadow: 0px 5px 8px -5px rgba(0, 0, 0, 0.5);
    background-color: #ffffff;
    display: none;
    z-index: 1000;
}

.et_search_box input {
    float: left;
    width: calc(100% - 45px);
    padding: 0px 10px;
    height: 45px;
    border: 1px solid #2ec8a6;
    border-right: 0px;
}

.et_search_box input {
    float: left;
    width: calc(100% - 45px);
    padding: 0px 10px;
    height: 45px;
    border: 1px solid #2ec8a6;
    border-right: 0px;
}

.et_search_box button {
    width: 45px;
    height: 45px;
    border: 1px solid #2ec8a6;
    border-left: none;
    background-color: #ffffff;
    text-align: center;
    padding: 0px;
    -webkit-transition: all 0.5s;
    -o-transition: all 0.5s;
    -ms-transition: all 0.5s;
    -moz-transition: all 0.5s;
    transition: all 0.5s;
}

.fa-search:before {
    content: "\f002";
}

.navbar {
    position: relative;
    /* border: 1px solid transparent; */
    z-index: 20;
    min-height: 0px;
    margin-bottom: 0px;
}

.nav {
    padding-left: 0;
    margin-bottom: 0;
    list-style: none;
    margin-top: 0px;
}

.nav > li {
    position: relative;
    display: block;
}
.navbar-nav > li {
    float: left;
    padding-top: 20px;
    padding-bottom: 20px;
    margin-right: 12px;
}

.navbar-nav > li > a {
    line-height: 20px;
}

#nav_filter li a {
    display: block;
    text-decoration: none;
    font-size: 14px;
    cursor: pointer;
    color: #000000;
    text-transform: uppercase;
    padding: 5px 15px;
    border: 2px solid transparent;
    margin-right: 10px;
    font-weight: 500;
    border-radius: 20px;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
}

#nav_filter li a:last-child {
    margin-right: 0px;
    margin-left: 0px;
}

#nav_filter li a:hover {
    background: transparent;
    border: 2px solid #00c9a6;
    color: #000000;
    border-radius: 20px;
    -webkit-transition: all 0.6s;
    -o-transition: all 0.6s;
    -ms-transition: all 0.6s;
    -moz-transition: all 0.6s;
    transition: all 0.6s;
}

.img-responsivea {
    width: auto;
    display: block;
}

.dvigen {
    font-size: 24px;
}

.dvigen1 {
}

.dvigen2 {
}

.dvigen3 {
    display: inline-block;
    vertical-align: middle;
}

.img-responsivea:after {
    clear: both;
    display: table;
    content: " ";
}

.fonhowworks {
    display: block;
    background: #f5fbfa;
    padding: 47px 0px 17px;
    text-align: center;
}

.howworks {
    font-size: 38px;
    text-align: center;
    padding-bottom: 38px;
}

.blockhowworks {
    display: inline-block;
    width: 27%;
    margin: 0px 18px 41px 18px;
    vertical-align: top;
}

.ifmurworks {
}

.textworks {
    font-size: 15px;
    padding-top: 10px;
}

.fonpacienlove {
    padding: 42px 0px 47px;
    text-align: center;
    background: white;
    float: none;
    clear: both;
    display: block;
}

.imglove {
    display: inline-block;
    vertical-align: middle;
    position: relative;
}

.imglove img {
}

.imglovecx {
    display: block;
    position: absolute;
    top: 35%;
    left: 30%;
    text-align: center;
    width: 211px;
}

.imglovecx1 {
    font-size: 35px;
}

.imglovecx2 {
    font-size: 46px;
    color: #00c9a6;
    font-weight: bold;
}

.imglovecx3 {
    font-size: 18px;
}

.cxstatistic {
    display: inline-block;
    vertical-align: middle;
    margin-left: 91px;
}

.cxstatistic1 {
    margin-bottom: 60px;
    font-size: 46px;
    font-weight: bold;
}

.cxstatistic2 {
    font-weight: normal;
    font-size: 20px;
    display: block;
}

.cxstatistic3 {
}

.gj0d {
}

.fonmob {
    padding: 63px 0px 63px;
    text-align: center;
    background: white;
}

.mobappleft {
    display: inline-block;
    vertical-align: middle;
    width: 47%;
    position: relative;
    text-align: right;
}

.mobekran1 {
    position: absolute;
    top: 7%;
}

.mobekran1 img {
}

.mobekran2 {
    position: relative;
}
.mobekran2 img {
}
.mobappright {
    display: inline-block;
    vertical-align: middle;
    margin-left: 34px;
    text-align: left;
}
.headermobs {
    font-size: 39px;
    text-align: left;
    margin-bottom: 26px;
}
.blockmobs {
    text-align: left;
    margin-bottom: 24px;
}

.blockmobs1 {
    display: inline-block;
    vertical-align: middle;
}
.blockmobs2 {
    font-size: 21px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 9px;
}

.downloadapp {
}

.downloadappimg {
}

.fonspecialist {
    background: #f5fbfa;
    padding: 63px 0px 63px;
    position: relative;
}

.specialistrow {
    position: relative;
    z-index: 2;
}

.specialisttd {
    list-style: none;
    margin-top: 0px;
    -webkit-column-count: 4;
    column-count: 4;
    padding-left: 0px;
}

.specialistli {
    -webkit-column-break-inside: avoid;
    -webkit-backface-visibility: hidden;
    -moz-page-break-inside: avoid;
    -webkit-column-break-inside: avoid;
    break-inside: avoid;
    -o-column-break-inside: avoid;
    -ms-column-break-inside: avoid;
    column-break-inside: avoid;
    page-break-inside: avoid;
    margin: 0px 0px 0px 0px;
    display: block;
    width: 100%;
}

.specialistlia {
    display: flex;
    padding-top: 18px;
    padding: 12px;
    justify-content: space-between;
}

.specialistlianamespec {
    font-size: 17px;
    font-weight: bold;
}

.specialistliacxspec {
    padding-left: 5px;
}

.medicalclinics {
    background-image: url("/upload/images/medicalclinics.png");
    width: 500px;
    height: 500px;
    background-size: contain;
    position: absolute;
    background-repeat: no-repeat;
    right: 0px;
    opacity: 0.1;
    z-index: 1;
}

.reviewslong {
    background: white;
    padding: 63px 0px 63px;
    text-align: center;
}

.box_1_wrapper_botom {
    display: none;
}

#scroll-top {
    opacity: 0.5;
}

#scroll-top:hover {
    opacity: 1;
}

.punctym {
    display: none;
}
.topzapis,
.zapisplphone {
    display: none;
}
.top_logo_dop {
    display: none !important;
}
.user-meta {
}
.user-meta h6 {
    font-size: 18px;
    margin-bottom: 0px;
}
.otzuvyonas {
    position: absolute;
    margin: 0;
    left: 0;
    display: block;
    top: 12%;
    width: 100%;
}
.otzuvyonasallclass {
    width: 42px;
    height: 57px;
    display: block;
    background-size: contain;
    background-repeat: no-repeat;
    background-position: center;
    text-indent: -999999px;
    position: absolute;
    cursor: pointer;
}
.otzuvyonas .prev_btn {
    background-image: url(/upload/images/arrow_big_left.svg);
    left: -56px;
}
.otzuvyonas .next_btn {
    right: -56px;
    background-image: url(/upload/images/arrow_big_right.svg);
}
.icon-kd {
    margin-bottom: 26px;
}
@media screen and (max-width: 1036px) {
    .col-lg-9 {
        width: 67%;
        float: right;
    }
}

@media screen and (max-width: 1012px) {
    .col-lg-3t {
        width: 8%;
        float: left;
        position: relative;
        padding-right: 0px;
        padding-left: 0px;
    }

    .header_logo {
        position: relative;
    }
    .col-lg-9 {
        width: 88%;
        float: right;
    }
}

@media screen and (max-width: 1001px) {
    .col-lg-4 {
        display: none;
    }
    .col-lg-3 {
        width: 39%;
    }
    .otzuvyonas {
        display: none;
    }
}

@media screen and (max-width: 768px) {
    .col-lg-9 {
        width: 92%;
    }

    .cxstatistic {
        width: 100%;
        margin-left: 0px;
    }

    .cxstatistic1 {
        vertical-align: top;
        margin: 16px 20px 7px 20px;
        display: inline-block;
    }
    .mobappright {
        margin-top: 27px;
        margin-left: 0px;
        text-align: center;
    }
    .fa-envelopeli {
        display: none;
    }
    .navbar-nav > li {
        float: left;
        padding-top: 13px;
        padding-bottom: 13px;
        margin-right: 12px;
    }
    .specialistlianamespec {
    }

    .box_1_wrapper {
        display: none;
    }
    .box_1_wrapper_botom {
        display: block;
    }

    .footer_botm_wrapper:after,
    .address_main:after {
        display: none;
    }

    .top_login {
        margin-right: -10px;
    }
    .cc_main_slide2 {
        height: 607px;
        padding-top: 156px;
    }

    .cc_slider_img_section .customNavigation {
        bottom: 420px;
    }

    .booking_box_div {
        width: 100%;
        float: none;
    }

    .col-md-12 {
        padding-right: 0;
        padding-left: 0;
        width: 100%;
        float: none;
        position: relative;
        padding-bottom: 20px;
    }

    .footer_main_wrapper {
        float: none;
        width: 100%;
        padding-bottom: 16px;
    }

    .slider_main_wrapper {
        float: left;
        width: 100%;
        position: relative;
        margin-top: -130px;
    }

    .footer_heading {
        padding-top: 55px;
        text-align: left;
        width: 100%;
        margin-left: 0px;
    }

    .footer_ul_wrapper {
        float: left;
    }

    .col-lg-5 {
        width: 50%;
        padding: 0px;
    }

    .footer_ul_wrapper ul {
        margin: 0px;
        padding: 0px;
    }

    .footer_main_wrapper:after,
    .address_main:after {
        clear: both;
        display: table;
        content: " ";
    }

    .address_main {
        float: none;
        margin-top: 22px;
    }

    .footer_widget_add {
        padding-top: 0px;
        float: left;
        width: 50%;
    }

    .bottom_footer_copy_wrapper {
        clear: both;
    }

    .footer_widget_add p {
        padding-top: 0px;
    }

    .footer_box_add {
        width: 50%;
        margin: 0px;
    }

    .col-lg-3 {
        width: 50%;
        padding: 0px;
    }

    .mobappleft {
        width: 70%;
    }

    .cc_main_slide2 {
        padding-top: 156px;
    }

    .top_login ul {
        width: auto;
    }

    .specialisttd {
        -webkit-column-count: 2;
        column-count: 2;
    }
}

@media screen and (max-width: 731px) {
    .menu_wrapper {
        text-align: center;
        background-color: #0093c978;
    }
}

@media screen and (max-width: 731px) {
    .col-lg-9 {
        display: none;
    }
    .punctym {
        display: inline-block;
        vertical-align: middle;
        padding: 0px;
        background: none;
    }
    .col-lg-3t {
        width: auto;
        position: relative;
        padding-top: 0px;
        padding-bottom: 2px;
        display: inline-block;
        vertical-align: middle;
        float: none;
    }

    .topzapis {
        display: inline-block;
        vertical-align: middle;
        font-size: 22px;
        margin-top: 27px;
        font-weight: 500;
    }

    .topmedbook {
    }

    .top_logo_dop {
        display: inline-block !important;
        vertical-align: middle;
        width: 48px;
    }

    .img-responsive {
        display: none !important;
    }
    .zapisplphone {
        display: block;
        float: right;
        padding: 10px;
        background: #0093c9;
        color: white;
        border-radius: 100px;
        border: 1px solid #2697a9;
        margin-top: 9px;
    }
    .zapisplphone span {
        font-family: "Roboto Condensed", sans-serif;
        padding-left: 10px;
        text-transform: uppercase;
        color: white;
        font-size: 12px;
    }
}

@media screen and (max-width: 650px) {
    .textworks {
        font-size: 15px;
        padding-top: 10px;
    }
    .blockhowworks {
        display: inline-block;
        width: 26%;
        margin: 0px 18px 41px 18px;
        vertical-align: top;
    }

    .specialisttd {
        padding-left: 0;
        list-style: none;
        margin-top: 0px;
    }

    .specialistrow {
        display: block;
        vertical-align: top;
    }
    .mobappleft {
        width: 92%;
    }

    .howworks {
        font-size: 40px;
    }

    .headermobs {
        font-size: 34px;
        text-align: left;
        margin-bottom: 26px;
        text-align: center;
    }

    .slide-caption-inner {
        width: 100%;
    }
}

@media screen and (max-width: 568px) {
    .top_header_add ul li i {
        line-height: 25px;
        width: 25px;
        height: 25px;
    }
    .col-lg-9 {
        display: none;
    }

    .col-lg-3 {
        width: 47%;
        padding: 0px;
    }

    .col-lg-5 {
        width: 53%;
        padding: 0px;
    }
}

@media screen and (max-width: 513px) {
    .nomobsfg {
        display: none;
    }

    .imglove {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        width: 80%;
    }
    .imglovecx {
        display: block;
        position: absolute;
        top: 32%;
        left: 28%;
        text-align: center;
        width: 171px;
    }

    .imglovecx3 {
        font-size: 15px;
    }

    .cxstatistic1 {
        vertical-align: top;
        margin: 16px 15px 7px 15px;
        display: inline-block;
        font-size: 39px;
    }

    .cxstatistic2 {
        font-weight: normal;
        font-size: 16px;
        display: block;
    }

    .blockhowworks {
        display: inline-block;
        width: 23%;
        margin: 0px 18px 41px 18px;
        vertical-align: top;
    }

    .col-lg-3 {
        width: 43%;
        padding: 0px;
    }

    .col-lg-5 {
        width: 57%;
        padding: 0px;
    }
}

@media screen and (max-width: 469px) {
    .specialisttd {
        -webkit-column-count: 1;
        column-count: 1;
    }
    .howworks {
        font-size: 33px;
    }
}

@media screen and (max-width: 426px) {
    .topzapis {
        display: none;
    }

    .col-lg-3t {
        padding-top: 6px;
        padding-bottom: 6px;
    }

    .imglove {
        display: inline-block;
        vertical-align: middle;
        position: relative;
        width: 78%;
    }

    .imglovecx {
        top: 32%;
        left: 30%;
        width: 126px;
    }

    .imglovecx1 {
        font-size: 29px;
    }

    .imglovecx2 {
        font-size: 41px;
        color: #ff7171;
        font-weight: bold;
    }

    .imglovecx3 {
        font-size: 12px;
    }

    .cxstatistic2 {
        font-weight: normal;
        font-size: 13px;
        display: block;
    }

    .cxstatistic1 {
        vertical-align: top;
        margin: 16px 11px 7px 10px;
        display: inline-block;
        font-size: 31px;
    }

    .h140 {
        font-size: 31px;
    }

    .slide-caption-inner p {
        color: black;
        font-size: 16px;
        line-height: 30px;
    }

    .dvigen {
        font-size: 19px;
        left: -13px !important;
        top: -7px !important;
    }

    .col-lg-3 {
        width: 100%;
        padding: 0px;
    }

    .col-lg-5 {
        width: 100%;
        padding: 0px;
    }
}

@media screen and (max-width: 414px) {
    .footer_widget_add {
        display: none;
    }
    .specialistlianamespec {
        font-size: 15px;
        font-weight: bold;
    }
    .footer_box_add {
        width: 100%;
        margin: 0px;
    }
    .howworks {
        font-size: 28px;
    }
    .specialistrow {
        vertical-align: top;
    }

    .specialisttd {
    }

    .medicalclinics {
        width: 395px;
    }
}
